ISCS#FEP - Feature #1306

webl SVG 1000010
03/25/2021 09:49 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/25/2021

100%
0.00 hour
0.00 hour

Description

svoll00000000000000DO00DO000O

History

#1 - 03/25/2021 09:49 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/25/2021 10:35 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
